Subject: Ticket Assigned - return
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 17:53:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return zara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zara Bot:  Hi Zara ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9693202867 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  567800432            09:40 PM, 09th Sep                     zara                    Ok           09:41 PM, 09th Sep                   Sohaib                   Hi  Zara ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:41 PM, 09th Sep                     zara                    Hello           09:42 PM, 09th Sep                     zara                    Dear I want a replacement from my order           09:42 PM, 09th Sep                     zara                    I received my order           09:42 PM, 09th Sep                     zara                    The foundation I received           09:43 PM, 09th Sep                     zara                    I don't want foundation in tube           09:43 PM, 09th Sep                     zara                    I need in bottle           09:43 PM, 09th Sep                     zara                    As I ordered the bottle one           09:43 PM, 09th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:43 PM, 09th Sep                     zara                    But I received it tube           09:43 PM, 09th Sep                     zara                    So I want a replacement           09:44 PM, 09th Sep                     zara                    Sure           09:44 PM, 09th Sep                   Sohaib                   you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store. Wrong products delivered cannot be exchanged, however, a return and refund can be done. You can return online purchases through the below three channels: You can contact our customer support team  to book a return and to be notified of the refund amount based on our return policy. You can now drop off your Centrepoint and Lifestyle returns at any Centrepoint and Lifestyle store. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice. You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instruction           09:44 PM, 09th Sep                   Sohaib                   you may exchange Lifestyle items in any Centrepoint/Lifestyle store within 14 days from the collection/delivery date providing that the item is available in the store.           09:45 PM, 09th Sep                   Sohaib                   Is there anything else I can help you with?           09:45 PM, 09th Sep                     zara                    Ok           09:46 PM, 09th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.Have a wonderful day.           09:52 PM, 09th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3084361